View Issue Details

IDProjectCategoryView StatusLast Update
0003247ArchFeaturepublic2019-02-15 00:28
ReporterKunda1Assigned Toyorik 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version0.17 
Target Version0.18Fixed in Version0.18 
Summary0003247: Allow to draw a beam/column directly, like walls
DescriptionAs per http://yorik.uncreated.net/guestblog.php?2017=414
TagsNo tags attached.

Activities

yorik

2019-02-15 00:28

administrator   ~0012650

This is done already

Issue History

Date Modified Username Field Change
2017-11-07 00:01 Kunda1 New Issue
2017-11-07 00:01 Kunda1 Status new => assigned
2017-11-07 00:01 Kunda1 Assigned To => yorik
2018-01-11 16:17 yorik Target Version => 0.18
2019-02-15 00:28 yorik Status assigned => closed
2019-02-15 00:28 yorik Resolution open => fixed
2019-02-15 00:28 yorik Fixed in Version => 0.18
2019-02-15 00:28 yorik Note Added: 0012650